
Website Input - Task #1794

Make some info log requests log to debug level instead

03/19/2017 02:23 AM - Luke Murphey

Status: Closed Start date: 03/18/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.1.3   

Description

Associated revisions

Revision 388 - 03/19/2017 04:22 AM - lukemurphey

Changing the log severities to be less noisy

Reference #1794

History

#1 - 03/19/2017 04:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
